<div class="row mx-auto">
  <div class="col-sm-4">
    <div class="card">
      <div class="card-body">
        <h5 class="card-title">Bring a customer home...</h5>
        <p class="card-text">Fill organizational, contact and lead information..</p>
        <a class="btn btn-secondary" href="/add-lead" >Add a lead</a>
      </div>
    </div>
  </div>
  <div class="col-sm-4">
    <div class="card">
      <div class="card-body">
        <h5 class="card-title">What's happening with our leads..</h5>
        <p class="card-text">Check the status of available leads..</p>
        <a href="/leads" class="btn btn-secondary">Check leads..</a>
      </div>
    </div>
  </div>
</div>